Subject: Re: Team alignment LSM & EPOS
From: Deeksha Dadu <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 19 Oct 2021 08:50:10 +0000

Hi Heta,

Thanks for your email. Can we please do it this week on Thursday or Friday? Saurabh and I are travelling and would be driving back to Delhi tomorrow. 

Thanks 

Regards,
Deeksha 

Sent from my iPhone

> On 19 Oct 2021, at 13:20, Heta Nyrhinen (HNYR) <[email-masked]> wrote:
> 
> Hello everyone,
> 
> I would like to reschedule our alignment meeting for this week, as I won’t be able to attend next week.
> 
> Thank you,
> Heta
> ________________________________________________________________________________
> Microsoft Teams meeting
> Join on your computer or mobile app
> Click here to join the meeting<https://teams.microsoft.com/l/meetup-join/19%3ameeting_YmIxNmI5ZDYtMzQ0OC00MzlhLWIxMDktNThiYTQ4NzQxYzFi%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%2214eb8256-e0ce-42a8-bbeb-2194b37cea8f%22%7d>
> Join with a video conferencing device
> [email-masked]<mailto:[email-masked]>
> Video Conference ID: 129 328 796 0
> Alternate VTC instructions<https://www.webex.com/msteams?confid=1293287960&tenantkey=demant&domain=m.webex.com>
> Learn More<https://aka.ms/JoinTeamsMeeting> | Meeting options<https://teams.microsoft.com/meetingOptions/?organizerId=14eb8256-e0ce-42a8-bbeb-2194b37cea8f&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US>
> ________________________________________________________________________________
>